GLSL Shaders [1.11] [1.10.2] [1.9.4] [1.8.9] [1.7.10]

Описание

Мод позволит устанавливать шейдеры для майнкрафт. Шейдеры - это "скрипты" для видеокарты, позволяющие добавить различные эффекты в игру, например, изменять освещение, наложение текстур, отражение и преломление.

Шейдеры можно скачать здесь.

Этот мод добавляет только поддержку шейдеров, сами шейдеры нужно качать отдельно.

Как установить GLSL Shaders

Для обычной версии
  1. Скачай мод
  2. Запусти файл
    (Если файл открывается как архив, то кликни по нему правой кнопкой мыши и выбери "Открыть с помощью" -> "Java")
  3. Нажми "Ok" -> "Ok" -> "Ok"
  4. Готово
Для forge версии
  1. Скачай и установи Minecraft Forge
  2. Скачай и установи OptiFine HD (Если глючит/незапускается, то попробовать без optifine)
  3. Скачай мод
  4. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  5. Готово

Скачать GLSL Shaders

Для 1.8.9-1.11

Все функции GLSL Shaders теперь доступны в OptiFine

Для 1.8 forge

http://minecraft-inside.ru/download/23747 (369.29 КБ, 09 октября 2015)

Для 1.7.10 forge 

http://minecraft-inside.ru/download/30035 (211.23 КБ, 19 января 2016)

Для 1.7.2 forge

http://minecraft-inside.ru/download/9737 (197.33 КБ, 16 марта 2014)

Для 1.6.4 forge

http://minecraft-inside.ru/download/9738 (183.65 КБ, 16 марта 2014)

Источник Категория: Моды 16 ноября 2014, 16:28 787676 23

Комментарии

  1. Romka287, 25 марта 2016, 22:27
    круто
  2. _Kir_228, 21 мая 2016, 10:36
    САМЫЙ ЛУЧШИЙ МОД!!!!!!!!!!!!!!!
  3. vlad-samoylenko, 18 июля 2016, 14:28
    Спасибо за мод разработчики! и сайт отличный!
  4. san9pastyhov, 23 июля 2016, 12:20
    Как установить?
  5. eldos-pushkin, 3 августа 2016, 08:00
    А где версия без фордж?
  6. FenixUzb, 30 сентября 2016, 00:35
    Зачем он нужен если есть FORGE???
  7. FenixUzb, 30 сентября 2016, 00:35
    То-есть OptiFine!)))
  8. MaximS, 18 октября 2016, 18:09
    Крашает на 1.8 Forge
  9. fomery, 21 октября 2016, 14:39
    а можно ли на snapshot установить Shaders ?
  10. saHUga, 3 ноября 2016, 19:43
    вот скажите мне, у меня не открывается java файл когда я скачал его для версии 1.7.10 я нажимаю на файл и ничего не происходит,
    даже "открывал с помощью java " не помогало , хотя другие моды таким образом устанавливались , что не так ?!
Войди или зарегистрируйcя, чтобы комментировать.